libpanel-applet2-0 1:2.24.0-0ubuntu9 (amd64 binary) in ubuntu intrepid

 This library is used by GNOME Panel applets.

Details

Package version:
1:2.24.0-0ubuntu9
Source:
"gnome-panel" 1:2.24.0-0ubuntu9 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • libpanel-applet2-0_2.24.0-0ubuntu9_amd64.deb (deleted)